### Property

# Gtk DropDown:expression

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

An expression to evaluate to obtain strings to match against the search term.

See `GtkDropDown:enable-search` for how to enable search. If `GtkDropDown:factory` is not set, the expression is also used to bind strings to labels produced by a default factory.

Type: | `GtkExpression`

Getter method | `gtk_drop_down_get_expression()`
Setter method | `gtk_drop_down_set_expression()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no